@charset "utf-8";
/* > GLOBALS CSS: START
***********************************************************************************************************************/
	/**************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> NOTES: START
	***************************************************************************************************************/

	/* TOC:
	-	VNT GLOBALS CSS
	-		- NOTES
                        - FONT EMBEDDING AND DEFINITIONS
			- GENERAL GLOBALS
                        - LOGO FONT EMBEDDING
                        - COLORS
	-		- HELPERS
	*/

	/* NOTES: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> FONT EMBEDDING AND DEFINITIONS: START
	***************************************************************************************************************/



        /* FONT EMBEDDING AND DEFINITIONS: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> GENERAL GLOBALS: START
	***************************************************************************************************************/


	/* GENERAL GLOBALS: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> LOGO FONT EMBEDDING: START
	***************************************************************************************************************/


	/* LOGO FONT EMBEDDING: END
	***************************************************************************************************************/
        /*
	********
	********
	********
	*/
	/* >> COLORS: START
	***************************************************************************************************************/


        /* COLORS: END
	***************************************************************************************************************/
        /*
	********
	********
	********
	*/
	/* >> HELPERS: START
	***************************************************************************************************************/

	/* # Alignment modifiers for mobile */
	@media (max-width: 769px) {
		.e9-text-align-left-on-mobile {
			text-align: left !important;
		}
		.e9-float-left-on-mobile {
			float: left !important;
		}


		.e9-text-align-right-on-mobile {
			text-align: right !important;
		}
		.e9-float-right-on-mobile {
			float: right !important;
		}

	}

	.e9-inline {
		display: inline !important;
	}


	/* HELPERS: END
	***************************************************************************************************************/
/* GLOBALS CSS: END
***********************************************************************************************************************/
